linkedin
  1. /
  2. /
  3. Tematy
  4. /
  5. Wtyczka FooSales WordPress
  6. /

Instalacja i aktualizacje

Minimalne wymagania #

  • PHP w wersji 5.3 lub nowszej (zalecana wersja PHP 5.6 lub nowsza)
  • MySQL w wersji 5.0 lub nowszej (zalecana wersja 5.6 lub nowsza)
  • WooCommerce 3.1.0

Zainstaluj wtyczkę FooSales WordPress bezpośrednio z obszaru administracyjnego WordPress, wybierając opcję "Dodaj nowy" w menu Wtyczki. Wyszukaj "FooSales" i zainstaluj wtyczkę. Jeśli wolisz, możesz również pobrać i zainstalować wtyczkę ręcznie:

Instalacja ręczna #

  1. Pobierz plik .zip
  2. Przejdź doWordPress Admin > Wtyczki > Dodaj nową oraz Upload Plugin z plikiem pobranym za pomocą Wybierz plik
  3. Zainstaluj teraz oraz Aktywuj rozszerzenie

Automatyczna instalacja #

Automatyczna instalacja jest najłatwiejszą opcją, ponieważ WordPress obsługuje wszystkie transfery plików. Aby wykonać automatyczną instalację FooSales, zaloguj się do pulpitu nawigacyjnego WordPress, przejdź do menu Wtyczki i kliknij "Dodaj nowy".

W polu wyszukiwania wpisz "FooSales" i kliknijWtyczki wyszukiwania'. Po znalezieniu wtyczki FooSales można wyświetlić szczegółowe informacje na jej temat, takie jak informacje o wydaniu, ocena i opis. Co najważniejsze, można ją zainstalować, klikając "Zainstaluj teraz".

Aktualizacja #

Automatyczne aktualizacje powinny działać bezproblemowo, ale jak zawsze należy wykonać kopię zapasową witryny na wszelki wypadek.

Jeśli z jakiegoś powodu napotkasz problemy ze stronami sklepu/kategorii po aktualizacji, musisz po prostu wyczyścić plik permalinki wchodząc na stronę WordPress > Ustawienia > Permalinki i naciśnięcie przyciskuZapisz zmiany'. To powinno przywrócić normalne działanie.